.slides_container {
    width: 100% !important;
    height: 300px !important;
}
.slides_control {
    height: auto !important;
}
.slides {
    width: 800px !important;
    position: relative;
}
.slides div a {
    height: 300px;
    width: 100% !important;
}
.caption {
    position: absolute;
    top: 250px;
    background: #31ABDD;
    height: 50px;
    font-size: 15px;
    font-family: 'Open sans', sans-serif;
    line-height: 50px;
    width: 800px;
    opacity: 0.9;
    color: white;
    text-align: center;
    font-weight: bold;
}